/*list.css*/

#today_shift{
	background:#fff;
	width:916px;
	border:2px solid #51b7fe;
}

#today_list{
	margin-top:15px;
	margin-bottom:10px;
}

#today_list li{
	width:170px;
	float:left;
	margin-left:9px;
	margin-bottom:10px;
	background:#fff;
	box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	border:solid 1px #bdab78;
	white-space:nowrap;
	position:relative;
}

.tl_thumb{
	width:162px;
	height:216px;
	margin:4px auto;
	overflow:hidden;
}

.tl_thumb img{
	width:160px;
	border:1px solid #bdab78;
}

.tl_name{
	text-align:center;
	height:16px;
	line-height:16px;
	color:#333;
	margin-bottom:2px;
	font-weight:bold;
	font-size:14px;
}

.tl_size{
	text-align:center;
	height:18px;
	line-height:18px;
	font-size:13px;
	background:#eee;
}

.tl_time{
	text-align:center;
	height:18px;
	line-height:18px;
	font-size:13px;
	background:#111;
	color:#ffe87f;
	}

.shiftbtn{
	width:9140px;
	margin:15px 0 10px;
	float:left;
}
	
.shiftbtn p{
	float:left;
}

.shiftbtn p a{
	display:block;
	width:85px;
	height:32px;
	line-height:17px;
	margin-right:5px;

background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
	padding:5px;
	text-align:center;
	font-size:13px;
	color:#fffdd9;
	font-weight:bold;
	text-shadow:rgba(0,0,0,0.4) 1px 1px 1px;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	border-radius:2px;
}

.shiftbtn .toweek{
	background:#ff79c8;
	width:136px;
	font-size:16px;
}

.day_active{
	display:block;
	width:895px;
	height:34px;
	line-height:34px;
	margin:0 auto;
background:#ff7fc7;
	padding:0px;
	text-align:left;
	text-indent:10px;;
	font-size:14px;
	color:#fffdd9;
	font-weight:bold;
	text-shadow:rgba(0,0,0,0.4) 1px 1px 1px;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4) 0px 2px 2px 0px;
	border-radius:2px;
}

#newface_list{
	background:url(../images/newface/h3_nf_bg.png) no-repeat #fff;
	width:916px;
	border:2px solid #333;
}

#newface_ul{
	margin-top:15px;
	margin-bottom:10px;
}

#newface_ul li{
	width:170px;
	float:left;
	margin-left:9px;
	margin-bottom:10px;
	background:rgba(0,0,0,0.85);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	border:solid 1px #dee6b6;
	white-space:nowrap;
	position:relative;
}

.nl_thumb{
	width:162px;
	height:216px;
	margin:0px auto 4px;
	overflow:hidden;
}

.nl_thumb img{
	width:160px;
	border:1px solid #dee6b6;
}

.nl_date{
	width:170px;
	text-align:center;
	height:22px;
	line-height:22px;
background: rgb(149,149,149); /* Old browsers */
background: -moz-linear-gradient(top, rgba(149,149,149,1) 0%, rgba(13,13,13,1) 46%, rgba(1,1,1,1) 50%, rgba(10,10,10,1) 53%, rgba(78,78,78,1) 76%, rgba(56,56,56,1) 87%, rgba(27,27,27,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	color:#efff9c;
	font-size:14px;
}

.sur_count{
	width:170px;
	text-align:center;
	height:22px;
	line-height:22px;
	color:#efff9c;
	font-size:14px;
	background:#f11b1b;
}

.blink {
  animation: blinkAnime 0.5s infinite alternate;
}
@keyframes blinkAnime{
   0% { color: #f11b1b }
 100% { color: #fff }
}

.nl_size{	
	text-align:center;
	height:18px;
	padding-top:1px;
	line-height:18px;
	font-size:13px;
	width:162px;
	margin:3px auto 5px;
	color:#fff;
}

.nl_name{
	text-align:center;
	height:16px;
	line-height:16px;
	color:#fff;
	margin-bottom:2px;
	font-weight:bold;
	font-size:14px;
}

.nl_come{
	width:162px;
	height:30px;
	background:#fff;
	margin:3px auto 5px;
	font-size:12px;
	white-space:normal;
	line-height:1.2em;
	text-align:center;
	border:1px solid #dee6b6;
	background:#f5fadc;
	overflow:auto;
}

.icon_nl_nf{
	position:absolute;
	top:214px;
	left:0;
}

.icon_sur_nf{
	position:absolute;
	top:218px;
	left:0;
}

.icon_nl_taiken{
	width:80px;
	position:absolute;
	top:214px;
	right:0;
}

.icon_nl_today{
	position:absolute;
	top:24px;
	left:0;
}

.icon_nl_rank{
	position:absolute;
	top:24px;
	right:0;
}

.icon_list_today{
	width:80px;
	position:absolute;
	top:4px;
	right:0;
}

.icon_list_taiken{
	width:80px;
	position:absolute;
	top:196px;
	right:0;
}

.icon_list_rank{
	width:80px;
	position:absolute;
	top:4px;
	left:0;
}

#girls_list{
	margin-top:15px;
	margin-bottom:10px;
}

#girls_list li{
	width:170px;
	height:322px;
	float:left;
	margin-left:9px;
	margin-bottom:10px;
	background:url(../images/girls/li_bg.png);
	box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 5px 5px 0px;
	border:solid 1px #7ca5d1;

	position:relative;
}

.tl_thumb{
	width:162px;
	height:216px;
	margin:4px auto;
	overflow:hidden;
}

.tl_thumb img{
	width:160px;
	border:1px solid #6c5c4a;
}

.gl_name{
	text-align:center;
	height:18px;
	line-height:18px;
	color:#333;
	margin:0 auto 0px;
	font-weight:bold;
	font-size:14px;
	border-bottom:1px solid #6c5c4a;
	width:162px;
	background:rgba(255,255,255,0.5);
}

.gl_size{
	text-align:center;
	height:18px;
	line-height:18px;
	font-size:13px;
	background:#eee;
	background:rgba(255,255,255,0.5);
	width:162px;
	margin:0 auto;
	white-space:nowrap;
	letter-spacing:-0.05em;
	overflow-x:auto;
}

.tl_time{
	text-align:center;
	height:18px;
	line-height:18px;
	font-size:13px;
	background:#ffc3e4;
	color:#48301d;
	}

.status{
	margin-top:3px;
}

.status p{
	float:left;
	margin:0 0 5px 4px;
	box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 1px;
	-moz-box-box-shadow:rgba(0, 0, 0, 0.35) 0px 2px 3px 1px;
	line-height:0em;
}

.gl_sort{
	width:920px;
	margin:10px 0 10px 10px;
}

.gl_sort li{
	float:left;
	margin:0 9px 10px 0px;
}

.gl_sort li a{
	display:block;
	width:116px;
	height:28px;
	background:#fe93c3;
	color:#fff;
	font-size:13px;
	text-align:center;
	line-height:28px;
	text-shadow:rgba(0,0,0,0.4) 1px 1px 2px;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	box-shadow:rgba(0, 0, 0, 0.35) 0px 1px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.35) 0px 1px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.35) 0px 1px 2px 0px;
	border:solid 2px #fff;
}

.gl_sort li a:hover{
	background:#ff52a4;
	color:#fff9b8;
	border:solid 2px #ffe868;
	font-weight:bold;
	box-shadow:rgba(0, 0, 0, 0.45) 0px 6px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.45) 0px 6px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.45) 0px 6px 8px 0px;
}

.gl_sort li .active{
	background:#ff52a4;
	color:#fff9b8;
	border:solid 2px #ffe868;
	font-weight:bold;
	box-shadow:rgba(0, 0, 0, 0.45) 0px 6px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.45) 0px 6px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.45) 0px 6px 8px 0px;
}

.gl_come{
font-size: 13px;
text-align: center;
height: 46px;
line-height: 1.3em;
color: #3a280d;
background: rgba(255,255,255,0.8);
width: 158px;
margin: 2px auto 0;
padding: 3px 2px;

}